function FileData_Pairs(x)
{
x.t("polling","mode");
x.t("internet","services");
x.t("internet","service");
x.t("parameter","tcpwithurc");
x.t("delivery","detault");
x.t("current","setting");
x.t("enabled","delivery");
x.t("mode","polling");
x.t("mode","internet");
x.t("mode","enabled");
x.t("mode","scfg");
x.t("mode","switching");
x.t("mode","accepted");
x.t("mode","enable");
x.t("mode","10.14.1");
x.t("tcpwithurc","scfg=tcp/withurcs");
x.t("urc","mode");
x.t("type","tcpip/withurcs");
x.t("scfg=tcp/withurcs","select");
x.t("scfg=tcp/withurcs","query");
x.t("command","type");
x.t("profiles","10.14.1");
x.t("presentation","urcs");
x.t("scfg","command");
x.t("scfg","tcp/withurcs");
x.t("10.14","examples");
x.t("switching","urc");
x.t("commands","10.14");
x.t("select","parameter");
x.t("select","polling");
x.t("urcs","internet");
x.t("enable","disable");
x.t("selecting","urc");
x.t("10.14.1","selecting");
x.t("services","scfg");
x.t("configure","internet");
x.t("query","current");
x.t("examples","configure");
x.t("disable","presentation");
x.t("tcpip/withurcs","select");
x.t("service","profiles");
x.t("service","commands");
x.t("setting","scfg");
x.t("tcp/withurcs","polling");
x.t("tcp/withurcs","urc");
x.t("detault","scfg=tcp/withurcs");
}
